## cloud-initramfs-tools 0.2ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.2ubuntu1) oneiric; urgency=low

  * invoke blkid to search for the rescue volume rather than relying on 
    /dev/disk/by-label/LABEL .  The by-label entries would sometimes
    not exist while the device would.
  * improve failed boot message
  * update debian/README.source to point at upstream location

  [Neil Wilson]
  * fix race condition that resulted in intermittent mount failures 
    after 'growroot'. (LP: #765843)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 08 Jun 2011 09:46:57 -0400
