=== debian/control ===
Source: cloud-initramfs-tools
Section: admin
Priority: extra
Maintainer: Scott Moser <smoser@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1

Package: cloud-initramfs-rescuevol
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools
Description: boot off a rescue volume rather than root filesystem
 This package adds functionality to an initramfs built by initramfs-tools.
 When installed the initramfs will check to see if any partitions
 with a label of 'RESCUE_VOL' are attached.  If such a volume is attached,
 it will boot off that volume rather than the root volume.
 .
 This is useful in a cloud environment, when the user is able to attach
 and detach volumes to a running system, but has no other mechanism
 for interupting of fixing a failed boot.  It is analogous to inserting
 a rescue CD into a system to recover from failure.

Package: cloud-initramfs-growroot
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools, util-linux (>= 2.17.2), cloud-utils (>= 0.21ubuntu1)
Description: automatically resize the root partition on first boot
 This package adds functionality to an initramfs built by initramfs-tools.
 When installed, the initramfs will repartition a disk to make the
 root volume consume all space that follows it.
 .
 You most likely do not want this package unless you know what you are
 doing.  It is primarily interesting in a virtualized environment when
 a disk can provisioned with a size larger than its original size.
 In this case, with this package installed, you can automatically use
 the new space without requiring a reboot to re-read the partition table.
