## cloud-initramfs-tools 0.18

=== cloud-initramfs-tools/debian/changelog ===
cloud-initramfs-tools (0.18.debian13+deb12u1) bookworm; urgency=medium

  * growroot: add missing dependencies (Closes: #1037914)

 -- Noah Meyerhans <noahm@debian.org>  Tue, 20 Aug 2024 11:44:21 -0400

cloud-initramfs-tools (0.18.debian13) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Fix copy_exec /bin/udevadm /sbin (Closes: #1035920).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 May 2023 13:16:27 +0200

cloud-initramfs-tools (0.18.debian12) unstable; urgency=medium

  [ Martin Pitt ]
  * Fix:growroot remount root failed (Closes: #1027050).

  [ Santiago Vila ]
  * growroot/hooks/growroot: Add copy_exec /usr/bin/flock /bin.
    (Closes: #1014662)

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Feb 2023 18:17:24 +0100

cloud-initramfs-tools (0.18.debian11) unstable; urgency=medium

  * Fix copy_exec /usr/bin/udevadm /sbin (Closes: #1025849).

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Dec 2022 17:15:20 +0100

cloud-initramfs-tools (0.18.debian10) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Dec 2022 23:14:47 +0100

cloud-initramfs-tools (0.18.debian9) unstable; urgency=medium

  [ Carl F Karsten ]
  * Replace the overlayroot package, because there is now the overlayfs
    kernel module available in Debian (Closes: #732788).

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Dec 2022 20:37:53 +0100

cloud-initramfs-tools (0.18.debian8) unstable; urgency=medium

  [ Thomas Goirand ]
  * Remove Julien Danjou from uploaders (Closes: #928563).

  [ Noah Meyerhans ]
  * Update Vcs-* link in debian/control
  * Update standards version to 4.5.0 (no changes needed)
  * Spelling and other misc fixes in debian/control

 -- Noah Meyerhans <noahm@debian.org>  Tue, 10 Mar 2020 17:30:21 -0700

cloud-initramfs-tools (0.18.debian7) unstable; urgency=medium

  * Add patch for resizing mmcblkXpY type partitions. (Closes: #924113)

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Mar 2019 18:46:31 +0100

cloud-initramfs-tools (0.18.debian6) unstable; urgency=medium

  * Update path of udevadm to /bin (instead of /sbin). (Closes: #852569)
  * Depends on fdisk. (Closes: #872102)

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Sep 2017 11:20:36 +0200

cloud-initramfs-tools (0.18.debian5) unstable; urgency=medium

  * Add myself in Uploaders
  * copy /bin/readlink in the initrd to be able to use the -f parameter
    as expected by growroot (Closes: #744822)

 -- Gonéri Le Bouder <goneri@debian.org>  Tue, 15 Apr 2014 01:48:56 +0200

cloud-initramfs-tools (0.18.debian4) unstable; urgency=medium

  * Removed the overlayroot package, because there's no kernel module available
    in Debian to support it (Closes: #732788).
  * Bumps Standards-Version: to 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Feb 2014 13:04:19 +0800

cloud-initramfs-tools (0.18.debian3) unstable; urgency=low

  * Removed patch for disabling growpart checkups.
  * Added "rm" in the growpart requires.
  * cloud-initramfs-growroot now needs cloud-utils >= 0.26-2~ (since this is
    the version containing the fix for the growpart trap).
  * Bumps Standards-Version: to 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Jun 2013 06:59:38 +0000

cloud-initramfs-tools (0.18.debian2) unstable; urgency=low

  [ Julien Danjou ]
  * Fix Vcs-Git field (Closes: #705474)

  [ Thomas Goirand ]
  * Remove the check for the growpart --dry-run which made everything fail.
  * Added a debian/gbp.conf to have the debian/unstable branch as default.
  * Adds sed and awk in the initramfs (without it, growpart fails).
  * Added myself as uploader.
  * Added patch descrtion (patch from Julien).
  * Reviewed/reformated a bit the debian/copyright file.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 May 2013 22:51:56 +0800

cloud-initramfs-tools (0.18.debian1) unstable; urgency=low

  * Package for Debian

 -- Julien Danjou <acid@debian.org>  Tue, 29 Jan 2013 14:14:00 +0100

cloud-initramfs-tools (0.18-ubuntu1) quantal; urgency=low

  * add cloud-initramfs-dyn-netconf package.
    * support replacing 'BOOTIF' in an 'ip' kernel cmdline parameter with
      the actual interface name (ip=:::::BOOTIF => ip=::::eth0) (LP: #1046405)
    * support writing network-interfaces style file for any devices configured
      via 'ipconfig' in the kernel (LP: #1053190).

 -- Scott Moser <smoser@ubuntu.com>  Mon, 01 Oct 2012 13:12:22 -0400

cloud-initramfs-tools (0.17-0ubuntu1) quantal; urgency=low

  * disable searching for config disk by default (LP: #1034116)
  * make config disk device configurable
  * support reading /etc/overlayroot.local.conf for local configuration

 -- Scott Moser <smoser@ubuntu.com>  Tue, 28 Aug 2012 22:08:27 -0400

cloud-initramfs-tools (0.16-0ubuntu1) quantal; urgency=low

  * overlayroot/scripts/init-bottom/overlayroot:
    - lower missing rng seed to a debug

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 01 Aug 2012 11:36:25 -0500

cloud-initramfs-tools (0.15-0ubuntu1) quantal; urgency=low

  * overlayroot/etc/overlayroot.conf, overlayroot/scripts/init-
    bottom/overlayroot:
    - add a bit more unpredictability/entropy to our key generation
    - use the stat output of all of /dev/* /proc/* /sys/*
    - document that

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 31 Jul 2012 16:45:10 -0500

cloud-initramfs-tools (0.14-0ubuntu1) quantal; urgency=low

  [ Scott Moser ]
  * overlayroot/etc/overlayroot.conf:
    - fix name of password file
  * overlayroot/hooks/overlayroot:
    - mktemp is already in busybox

  [ Dustin Kirkland ]
  * debian/control:
    - lower haveged to a suggests, until its MIR is approved

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 31 Jul 2012 11:00:15 -0500

cloud-initramfs-tools (0.13-0ubuntu1) quantal; urgency=low

  * overlayroot/scripts/init-bottom/overlayroot:
    - stash generated password in tmpfs in /dev/.initramfs
  * debian/control, overlayroot/etc/overlayroot.conf,
    overlayroot/hooks/overlayroot, overlayroot/scripts/init-

