=== cloud-initramfs-tools/debian/control ===
Source: cloud-initramfs-tools
Section: admin
Priority: optional
Maintainer: Debian Cloud <debian-cloud@lists.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Noah Meyerhans <noahm@debian.org>,
Build-Depends: debhelper-compat (= 12), quilt
Standards-Version: 4.5.0
Homepage: http://launchpad.net/cloud-initramfs-tools
Vcs-Browser: https://salsa.debian.org/cloud-team/cloud-initramfs-tools
Vcs-Git: https://salsa.debian.org/cloud-team/cloud-initramfs-tools.git

Package: cloud-initramfs-rescuevol
Architecture: all
Depends: initramfs-tools, ${misc:Depends}, ${shlibs:Depends}
Description: boot off a rescue volume rather than root filesystem
 This package adds functionality to an initramfs built by initramfs-tools.
 When installed the initramfs will check to see if any partitions
 with a label of 'RESCUE_VOL' are attached.  If such a volume is attached,
 it will boot off that volume rather than the root volume.
 .
 This is useful in a cloud environment, when the user is able to
 attach and detach volumes to a running system, but has no other
 mechanism for interrupting of fixing a failed boot.  It is analogous
 to inserting a rescue CD into a system to recover from failure.

Package: cloud-initramfs-growroot
Architecture: all
Depends: cloud-utils (>= 0.26-2~),
         initramfs-tools,
         fdisk | util-linux (<< 2.29.2-3~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: automatically resize the root partition on first boot
 This package adds functionality to an initramfs built by initramfs-tools.
 When installed, the initramfs will repartition a disk to make the
 root volume consume all space that follows it.
 .
 You most likely do not want this package unless you know what you are
 doing.  It is primarily interesting in a virtualized environment when
 a disk can provisioned with a size larger than its original size.
 In this case, with this package installed, you can automatically use
 the new space without requiring a reboot to re-read the partition table.

Package: overlayroot
Architecture: all
Depends: cryptsetup,
         cryptsetup-bin,
         initramfs-tools,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: haveged
Description: use an overlayfs on top of a read-only root filesystem
 This package adds functionality to an initramfs built by initramfs-tools.
 When installed and configured, the initramfs will mount an overlayfs
 filesystem on top of a read-only root volume.
 .
 The changes can be written to a in-memory temporary filesystem, a
 filesystem on an existing block device, or a dmcrypt encrypted block
 device.

Package: cloud-initramfs-dyn-netconf
Architecture: all
Depends: initramfs-tools, ${misc:Depends}, ${shlibs:Depends}
Description: write a network interface file in /run for BOOTIF
 This package provides an initramfs module that will write a simple
 network interfaces formatted file to /run/network/interfaces with
 entries for any devices that were configured during initramfs.
