## cloud-initramfs-tools 0.19ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.19ubuntu1) raring; urgency=low

  * cloud-initramfs-growroot: support growpart exit status of '1'
    indicating "no-change-necessary"
  * cloud-initramfs-dyn-netconf: run at init-premount rather than
    init-top to ensure that 'load_modules' has been run and udev is
    running (LP: #1116426)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 05 Feb 2013 16:49:23 -0500
