=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: extra
 Maintainer: Scott Moser <smoser@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
+Homepage: http://launchpad.net/cloud-initramfs-tools
+Vcs-Bzr: http://code.launchpad.net/~cloud-initramfs-tools/cloud-initramfs-tools/trunk
 
 Package: cloud-initramfs-rescuevol
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools
+Depends: initramfs-tools, ${misc:Depends}, ${shlibs:Depends}
 Description: boot off a rescue volume rather than root filesystem
  This package adds functionality to an initramfs built by initramfs-tools.
  When installed the initramfs will check to see if any partitions
@@ -21,7 +23,11 @@
 
 Package: cloud-initramfs-growroot
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, initramfs-tools, util-linux (>= 2.17.2), cloud-utils (>= 0.21ubuntu1)
+Depends: cloud-utils (>= 0.21ubuntu1),
+         initramfs-tools,
+         util-linux (>= 2.17.2),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: automatically resize the root partition on first boot
  This package adds functionality to an initramfs built by initramfs-tools.
  When installed, the initramfs will repartition a disk to make the
@@ -32,3 +38,28 @@
  a disk can provisioned with a size larger than its original size.
  In this case, with this package installed, you can automatically use
  the new space without requiring a reboot to re-read the partition table.
+
+Package: overlayroot
+Architecture: all
+Depends: cryptsetup,
+         cryptsetup-bin,
+         initramfs-tools,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: haveged
+Description: use an overlayfs on top of a read-only root filesystem
+ This package adds functionality to an initramfs built by initramfs-tools.
+ When installed and configured, the initramfs will mount an overlayfs
+ filesystem on top of a read-only root volume.
+ .
+ The changes can be written to a in-memory temporary filesystem, a
+ filesystem on an existing block device, or a dmcrypt encrypted block
+ device.
+
+Package: cloud-initramfs-dyn-netconf
+Architecture: all
+Depends: initramfs-tools, ${misc:Depends}, ${shlibs:Depends}
+Description: write a network interface file in /run for BOOTIF
+ This package provides an initramfs module that will write a simple
+ network interfaces formated file to /run/network/interfaces with
+ entries for any devices that were configured during initramfs.
