=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 Package: cloud-initramfs-growroot
 Architecture: all
-Depends: cloud-utils (>= 0.21ubuntu1),
+Depends: cloud-utils (>= 0.21ubuntu1) | cloud-guest-utils,
          initramfs-tools,
          util-linux (>= 2.17.2),
          ${misc:Depends},
