## cloud-initramfs-tools 0.25ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.25ubuntu1) trusty; urgency=medium

  * cloud-initramfs-copymods: Add new package that is useful
    if you're booting kernel/initramfs that live external to
    the root filesystem.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 25 Mar 2014 17:22:34 -0400

cloud-initramfs-tools (0.24ubuntu1) trusty; urgency=medium

  * overlayroot: package conf-hooks.d/overlayroot which was previously
    not included in the package.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 12 Feb 2014 13:31:57 -0500

cloud-initramfs-tools (0.23ubuntu1) trusty; urgency=low

   [ Dimitri John Ledkov ]
   * modify overlayroot config to export CRYPTSETUP=yes so that
     crypto modules are included by cryptsetup. (LP: #1267225)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 05 Feb 2014 15:13:58 +0200

cloud-initramfs-tools (0.22ubuntu1) trusty; urgency=medium

  * correctly identify partition and block device for devices named
    like devnameXpN, such as mmcblk0p1 (LP: #1236380).
  * always include aesni_intel rather than doing it if there is
    cpu support (LP: #1267225).

 -- Scott Moser <smoser@ubuntu.com>  Mon, 03 Feb 2014 22:09:00 +0200

cloud-initramfs-tools (0.21ubuntu2) trusty; urgency=low

  * Fix Makefile to avoid FTBS caused by subdir in overlayroot/etc
    Makefile now takes into account when subdirectories are present in
    the overlayroot directory.

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Thu, 02 Jan 2014 03:26:22 +0000

cloud-initramfs-tools (0.21ubuntu1) trusty; urgency=low

  * === added directory overlayroot/etc/update-motd.d,
    debian/overlayroot.install, overlayroot/etc/update-motd.d/97-
    overlayroot:
    - add an update-motd message, when booted in an overlayroot
      environment

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 15 Nov 2013 12:05:58 -0600
