## cloud-initramfs-tools 0.25ubuntu1.12.04.1

=== debian/changelog ===
cloud-initramfs-tools (0.25ubuntu1.12.04.1) precise-proposed; urgency=medium

  * no change backport of 0.25ubuntu1.14.04.1 from 14.04 to 12.04
    (LP: #1515661)
    + add new binary packages: overlayroot, cloud-initramfs-copymods,
      cloud-initramfs-dyn-netconf
    + growroot: correctly identify partition and block device for devices
      named like devnameXpN, such as mmcblk0p1 (LP: #1236380).
    + growroot: support newer versions of growpart which exit 1 
      for 'NOCHANGE'.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 12 Nov 2015 13:02:02 -0500
