## cloud-initramfs-tools 0.25ubuntu1.14.04.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-MODULES = growroot rescuevol overlayroot dyn-netconf
+MODULES = growroot rescuevol overlayroot dyn-netconf copymods rooturl
 INITRAMFS_D = /usr/share/initramfs-tools
 IRD = $(DESTDIR)/$(INITRAMFS_D)
 ULIB_PRE = $(DESTDIR)/usr/lib/cloud-initramfs-
@@ -18,10 +18,21 @@
 			mkdir -p "$$td" ; \
 			install "$$sd"/* "$$td"; \
 		done; done
+	set -e ; for d in $(MODULES); do \
+		[ -d $$d/conf-hooks.d/ ] || continue; \
+		mkdir -p "$(IRD)/conf-hooks.d"; \
+		install -m 644 "$$d/conf-hooks.d"/* "$(IRD)/conf-hooks.d/" ; \
+		done
 	set -e; for d in $(MODULES); do \
 		[ -d "$$d/etc" ] || continue ; \
-		install -m 644 "$$d/etc"/* "$(DESTDIR)/etc" ; \
-		done
+		for f in $$d/etc/*; do \
+		    if [ -d "$$f" ];then \
+		    		install -m 755 -d "$(DESTDIR)/etc/$${f##*/}" ; \
+				install "$$f"/* "$(DESTDIR)/etc/$${f##*/}" ; \
+				continue ; \
+				fi ;\
+			install -m 644 -t "$(DESTDIR)/etc" "$$f" ;\
+			done; done
 	set -e; for d in $(MODULES); do \
 		[ -d "$$d/tools" ] || continue ; \
 		mkdir -p "$(ULIB_PRE)$$d/" && \
