=== debian/changelog ===
cloud-initramfs-tools (0.25ubuntu1.14.04.2) trusty-proposed; urgency=medium

  * Add cloud-initramfs-rooturl package (LP: #1688606).

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 May 2017 15:58:08 -0400

cloud-initramfs-tools (0.25ubuntu1.14.04.1) trusty-proposed; urgency=medium

  * overlayroot: use required 'workdir' option on overlayfs mount for
    kernels >= 3.18 (LP: #1411294)

 -- dann frazier <dannf@ubuntu.com>  Tue, 19 May 2015 11:31:29 -0600
