## cloud-initramfs-tools 0.25ubuntu1.14.10.1

=== debian/changelog ===
cloud-initramfs-tools (0.25ubuntu1.14.10.1) utopic-proposed; urgency=medium

  * overlayroot: use required 'workdir' option on overlayfs mount for
    kernels >= 3.18 (LP: #1411294)

 -- dann frazier <dannf@ubuntu.com>  Tue, 19 May 2015 11:26:46 -0600
