## cloud-initramfs-tools 0.26ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.26ubuntu1) vivid; urgency=medium

  * cloud-initramfs-dyn-netconf: support BOOTIF= that contains
    upper case a-f.
  * overlayroot: use required 'workdir' option on overlayfs mount for
    kernels >= 3.18 (LP: #1411294)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 16 Jan 2015 12:01:06 -0500
