## cloud-initramfs-tools 0.27deepin1.7

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-MODULES = growroot rescuevol overlayroot dyn-netconf copymods rooturl
+MODULES = growroot rescuevol overlayroot dyn-netconf copymods
 INITRAMFS_D = /usr/share/initramfs-tools
 IRD = $(DESTDIR)/$(INITRAMFS_D)
 ULIB_PRE = $(DESTDIR)/usr/lib/cloud-initramfs-
@@ -40,6 +40,8 @@
 		done
 	mkdir -p "$(DESTDIR)/usr/sbin" "$(DESTDIR)/usr/share/man/man8"
 	install -m 755 "overlayroot/usr/sbin/overlayroot-chroot" "$(DESTDIR)/usr/sbin"
+	install -m 755 "overlayroot/usr/sbin/overlayroot-enable" "$(DESTDIR)/usr/sbin"
+	install -m 755 "overlayroot/usr/sbin/overlayroot-disable" "$(DESTDIR)/usr/sbin"
 	install -m 644 "overlayroot/usr/share/man/man8/overlayroot-chroot.8" "$(DESTDIR)/usr/share/man/man8"
 
 #
