=== debian/changelog ===
cloud-initramfs-tools (0.27deepin1.7-1+back) unstable; urgency=low

  * ['Autobuild release-candidate: 56fb27682446453d909cadd1f7e3a86e20ba0c35']

 -- shuttle <shuttle@deepin.com>  Fri, 26 Jul 2019 15:17:06 +0000
