=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cloud-initramfs-tools
 Section: admin
 Priority: extra
-Maintainer: Scott Moser <smoser@ubuntu.com>
+Maintainer: Scott Moser <scott@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/cloud-initramfs-tools
@@ -23,7 +23,7 @@
 
 Package: cloud-initramfs-growroot
 Architecture: all
-Depends: cloud-utils (>= 0.21ubuntu1) | cloud-guest-utils,
+Depends: cloud-utils (>= 0.21) | cloud-guest-utils,
          initramfs-tools,
          util-linux (>= 2.17.2),
          ${misc:Depends},
@@ -76,12 +76,3 @@
  .
  This package arranges for the modules in the initramfs to be placed
  into /lib/modules after the switchroot is done.
-
-Package: cloud-initramfs-rooturl
-Architecture: all
-Depends: initramfs-tools,
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: use a tarball or squashfs image in a url as the root filesystem
- Allows user to pass in root=http://example.com/your.tar.gz
- Root filesystem will be tmpfs from that url.
