## cloud-initramfs-tools 0.27ubuntu1

=== Makefile ===
--- 
+++ 
@@ -40,8 +40,6 @@
 		done
 	mkdir -p "$(DESTDIR)/usr/sbin" "$(DESTDIR)/usr/share/man/man8"
 	install -m 755 "overlayroot/usr/sbin/overlayroot-chroot" "$(DESTDIR)/usr/sbin"
-	install -m 755 "overlayroot/usr/sbin/overlayroot-enable" "$(DESTDIR)/usr/sbin"
-	install -m 755 "overlayroot/usr/sbin/overlayroot-disable" "$(DESTDIR)/usr/sbin"
 	install -m 644 "overlayroot/usr/share/man/man8/overlayroot-chroot.8" "$(DESTDIR)/usr/share/man/man8"
 
 #
