=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cloud-initramfs-tools
 Section: admin
 Priority: extra
-Maintainer: Scott Moser <scott@ubuntu.com>
+Maintainer: Scott Moser <smoser@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/cloud-initramfs-tools
@@ -23,7 +23,7 @@
 
 Package: cloud-initramfs-growroot
 Architecture: all
-Depends: cloud-utils (>= 0.21) | cloud-guest-utils,
+Depends: cloud-utils (>= 0.21ubuntu1) | cloud-guest-utils,
          initramfs-tools,
          util-linux (>= 2.17.2),
          ${misc:Depends},
