=== debian/changelog ===
cloud-initramfs-tools (0.27ubuntu1.6) xenial; urgency=medium

  [ Robert Jennings ]
  * copymods: Take ownership of lib/modules (LP: #1792905)
  * debian/control: Update Vcs-* to point to git.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 20 Sep 2018 09:39:52 -0400

cloud-initramfs-tools (0.27ubuntu1.5) xenial; urgency=medium

  * sync with upstream at 0.40ubuntu1
    - whitespace changes.
    - rooturl: adjust squashfs url matching to not require '.'.
      Previously it would match <url>*.squashfs or <url>*.squash
      Now it will match <url>*squashfs or <url>*squash.  (LP: #1728048)
    - updateroot/*, debian/control: new package 'cloud-initramfs-updateroot'
    - debian/README.source: update upstream information for move to git.
    - overlayroot: change from storing password in
      /run/initramfs/overlayroot.passwd rather than randomly generated
      /run/initramfs/overlayroot.XXXXXX
    - overlayroot: avoid confusing systemd (LP: #1723183)
       + Mark / as 'noauto' in the newly written /etc/fstab
       + Comment out the read-only line for /.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 15 Dec 2017 15:57:35 -0500

cloud-initramfs-tools (0.27ubuntu1.4) xenial; urgency=medium

  * Add cloud-initramfs-rooturl package (LP: #1688606).

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 May 2017 16:29:13 -0400

cloud-initramfs-tools (0.27ubuntu1.3) xenial; urgency=medium

  * sync with upstream at 0.32ubuntu1 (revno 129)
    * overlayroot: fix overlayroot=crypt with newer initramfs-tools
      (LP: #1634310)
    * overlayroot: support random seed from systemd systemd-random-seed.service
    * cloud-initramfs-dyn-netconf: Further adjustments to support
      IPV6 and the new DEVICE6 and net6-DEVICE.conf files.  (LP: #1621615)
    * overlayroot: support 'overlay' filesystem explicitly rather than
      relying on ubuntu specific kernel module 'overlayfs'.  (LP: #1493188)
    * overlayroot: write debug to /run/initramfs not /dev/.initramfs but
      support writing to /dev/.initramfs if that is all there is. (LP: #1485752)
    * overlayroot: fix overlayroot if recurse=0 was not provided.
      This fuctionality was lost since workdir support was added. (LP: #1619459)
    * whitespace cleanup.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 28 Nov 2016 20:12:51 -0500

cloud-initramfs-tools (0.27ubuntu1.2) xenial; urgency=medium

  * Add IPV6 support to cloud-initramfs-dyn-netconf.  (LP: #1621615)

 -- LaMont Jones <lamont@canonical.com>  Tue, 04 Oct 2016 14:52:53 -0600
