=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.3
 Homepage: http://launchpad.net/cloud-initramfs-tools
-Vcs-Bzr: http://code.launchpad.net/~cloud-initramfs-tools/cloud-initramfs-tools/trunk
+Vcs-Git: https://git.launchpad.net/cloud-initramfs-tools
 
 Package: cloud-initramfs-rescuevol
 Architecture: all
@@ -76,3 +76,21 @@
  .
  This package arranges for the modules in the initramfs to be placed
  into /lib/modules after the switchroot is done.
+
+Package: cloud-initramfs-rooturl
+Architecture: all
+Depends: initramfs-tools,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: use a tarball or squashfs image in a url as the root filesystem
+ Allows user to pass in root=http://example.com/your.tar.gz
+ Root filesystem will be tmpfs from that url.
+
+Package: cloud-initramfs-updateroot
+Architecture: all
+Depends: initramfs-tools,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: extract a tarball over root filesystem before pivot
+ Allows kernel command line updateroot=http://your.tar.gz
+ And then tarball will be pulled and extracted over the root.
