## cloud-initramfs-tools 0.30ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.30ubuntu1) yakkety; urgency=medium

  [ LaMont Jones ]
  * cloud-initramfs-dyn-netconf: Fix bug in previously added IPV6
    support. (LP: #1621615)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 05 Oct 2016 11:52:32 -0400

cloud-initramfs-tools (0.29ubuntu2) yakkety; urgency=medium

  [ LaMont Jones ]
  * Add IPV6 support to cloud-initramfs-dyn-netconf.  (LP: #1621615)

 -- LaMont Jones <lamont@canonical.com>  Tue, 27 Sep 2016 16:07:48 -0600

cloud-initramfs-tools (0.29ubuntu1) yakkety; urgency=medium

  * overlayroot: support 'overlay' filesystem explicitly rather than
    relying on ubuntu specific kernel module 'overlayfs'.  (LP: #1493188)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 23 Sep 2016 17:00:37 -0400

cloud-initramfs-tools (0.28ubuntu1) yakkety; urgency=medium

  * overlayroot: write debug to /run/initramfs not /dev/.initramfs but
    support writing to /dev/.initramfs if that is all there is. (LP: #1485752)
  * overlayroot: fix overlayroot if recurse=0 was not provided.
    This fuctionality was lost since workdir support was added. (LP: #1619459)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 02 Sep 2016 11:20:53 -0400
