## cloud-initramfs-tools 0.30ubuntu1.2

=== debian/changelog ===
cloud-initramfs-tools (0.30ubuntu1.2) yakkety; urgency=medium

  * Add cloud-initramfs-rooturl package (LP: #1688606).

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 May 2017 16:11:05 -0400

cloud-initramfs-tools (0.30ubuntu1.1) yakkety; urgency=medium

  * sync with upstream at 0.32ubuntu1 (revno 129)
    * overlayroot: fix overlayroot=crypt with newer initramfs-tools
      (LP: #1634310)
    * overlayroot: support random seed from systemd
      systemd-random-seed.service
    * cloud-initramfs-dyn-netconf: Further adjustments to support
      IPV6 and the new DEVICE6 and net6-DEVICE.conf files.
      (LP: #1621615)

 -- Scott Moser <smoser@ubuntu.com>  Mon, 28 Nov 2016 20:21:14 -0500
