## cloud-initramfs-tools 0.35ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.35ubuntu1) zesty; urgency=medium

  * add cloud-initramfs-updateroot package.

 -- Scott Moser <smoser@ubuntu.com>  Wed, 11 Jan 2017 09:45:46 -0500

cloud-initramfs-tools (0.34ubuntu1) zesty; urgency=medium

  * cloud-initramfs-rooturl: fix bug resulting in warning message
    being written when provided a tarball as root.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 10 Jan 2017 20:28:21 -0500

cloud-initramfs-tools (0.33ubuntu1) zesty; urgency=medium

  * add cloud-initramfs-rooturl package.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 09 Dec 2016 05:28:54 -0500

cloud-initramfs-tools (0.32ubuntu1) zesty; urgency=medium

  * overlayroot: fix overlayroot=crypt with newer initramfs-tools
    (LP: #1634310)
  * overlayroot: support random seed from systemd
    systemd-random-seed.service

 -- Scott Moser <smoser@ubuntu.com>  Mon, 14 Nov 2016 12:25:10 -0500

cloud-initramfs-tools (0.31ubuntu1) zesty; urgency=medium

  * cloud-initramfs-dyn-netconf: Further adjustments to support
    IPV6 and the new DEVICE6 and net6-DEVICE.conf files.
    (LP: #1621615)

 -- Scott Moser <smoser@ubuntu.com>  Wed, 02 Nov 2016 15:55:39 -0400
