## cloud-initramfs-tools 0.35ubuntu2

=== debian/changelog ===
cloud-initramfs-tools (0.35ubuntu2) zesty; urgency=medium

  * cloud-initramfs-rooturl: add squashfs module to initramfs
    via manual_add_modules (LP: #1689642).

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 May 2017 16:59:05 -0400
