## cloud-initramfs-tools 0.35ubuntu2.1

=== debian/changelog ===
cloud-initramfs-tools (0.35ubuntu2.1) zesty; urgency=medium

  * sync with upstream at 0.40ubuntu1
    - whitespace changes.
    - rooturl: adjust squashfs url matching to not require '.'.
      Previously it would match <url>*.squashfs or <url>*.squash
      Now it will match <url>*squashfs or <url>*squash.  (LP: #1728048)
    - debian/README.source: update upstream information for move to git.
    - rooturl/doc: script to show example boot.
    - rooturl, updateroot: define 'log_warn' which was previously used
      but not defined.
    - overlayroot: avoid confusing systemd  (LP: #1723183)
       + Mark / as 'noauto' in the newly written /etc/fstab
       + Comment out the read-only line for /.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 15 Dec 2017 15:51:12 -0500
