## cloud-initramfs-tools 0.39ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.39ubuntu1) artful; urgency=medium

  * overlayroot, rooturl: fix usage of log_warning_msg. 

 -- Scott Moser <smoser@ubuntu.com>  Thu, 31 Aug 2017 16:12:43 -0400

cloud-initramfs-tools (0.38ubuntu1) artful; urgency=medium

  * overlayroot: add 'noauto' to the options for the /media/root-ro 
    fstab entry (LP: #1666573).

 -- Scott Moser <smoser@ubuntu.com>  Tue, 13 Jun 2017 16:52:16 -0400

cloud-initramfs-tools (0.37ubuntu1) artful; urgency=medium

  * Remove unintended files from source upload.
  * remove trailing white space in many files.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 11 May 2017 15:45:18 -0400

cloud-initramfs-tools (0.36ubuntu1) artful; urgency=medium

  * cloud-initramfs-rooturl: add squashfs module to initramfs
    via manual_add_modules (LP: #1689642).

 -- Scott Moser <smoser@ubuntu.com>  Tue, 09 May 2017 16:12:35 -0400
