## cloud-initramfs-tools 0.40ubuntu1.1

=== debian/changelog ===
cloud-initramfs-tools (0.40ubuntu1.1) bionic; urgency=medium

  [ Robert Jennings ]
  * copymods: Take ownership of lib/modules (LP: #1792905)
  * debian/control: Update Vcs-* to point to git.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 20 Sep 2018 09:29:41 -0400
