## cloud-initramfs-tools 0.43ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.43ubuntu1) cosmic; urgency=medium

  [ Robert Jennings ]
  * copymods: Take ownership of lib/modules (LP: #1792905)
  * debian/control: Update Vcs-* to point to git.

 -- Scott Moser <smoser@ubuntu.com>  Thu, 20 Sep 2018 08:43:53 -0400

cloud-initramfs-tools (0.42ubuntu1) cosmic; urgency=medium

  * debian/control: fix lintian warnings
    ancient-standards-version (3.9.3 -> 4.1.5),
    spelling-error-in-description,
    priority-extra-is-replaced-by-priority-optional
  * debian/copyright: fix lintian missing-license-paragraph-in-dep5-copyright
  * debian/compat fix lintian
    package-uses-deprecated-debhelper-compat-version (7 -> 11)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 10 Jul 2018 10:20:50 -0400

cloud-initramfs-tools (0.41ubuntu1) cosmic; urgency=medium

  * growroot: copy_exec from wherever they were in path. Closes #852569.
  * overlayroot: Make overlay mount 'noauto' if backing mount is 'noauto'.
    (LP: #1779279)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 10 Jul 2018 09:15:28 -0400
