## cloud-initramfs-tools 0.44ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.44ubuntu1) disco; urgency=medium

  [ Dann Frazier ]
  * copymods: Fix usage of modules in initramfs after copymods script.
    (LP: #1766723)
  * copymods: Fix typo parsing copymods= parameters in /proc/cmdline.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 13 Nov 2018 10:09:46 -0500
