## cloud-initramfs-tools 0.45ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.45ubuntu1) focal; urgency=medium

  * Add dependency on flock for growroot's use of growpart.
    (LP: #1834875)

 -- Scott Moser <smoser@ubuntu.com>  Tue, 25 Feb 2020 13:08:22 -0500
