=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cloud-initramfs-tools
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Scott Moser <smoser@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.5
 Homepage: http://launchpad.net/cloud-initramfs-tools
-Vcs-Bzr: http://code.launchpad.net/~cloud-initramfs-tools/cloud-initramfs-tools/trunk
+Vcs-Git: https://git.launchpad.net/cloud-initramfs-tools
 
 Package: cloud-initramfs-rescuevol
 Architecture: all
@@ -18,7 +18,7 @@
  .
  This is useful in a cloud environment, when the user is able to attach
  and detach volumes to a running system, but has no other mechanism
- for interupting of fixing a failed boot.  It is analogous to inserting
+ for interrupting of fixing a failed boot.  It is analogous to inserting
  a rescue CD into a system to recover from failure.
 
 Package: cloud-initramfs-growroot
@@ -61,7 +61,7 @@
 Depends: initramfs-tools, ${misc:Depends}, ${shlibs:Depends}
 Description: write a network interface file in /run for BOOTIF
  This package provides an initramfs module that will write a simple
- network interfaces formated file to /run/network/interfaces with
+ network interfaces formatted file to /run/network/interfaces with
  entries for any devices that were configured during initramfs.
 
 Package: cloud-initramfs-copymods
