## cloud-initramfs-tools 0.45ubuntu2

=== debian/changelog ===
cloud-initramfs-tools (0.45ubuntu2) focal; urgency=medium

  * When performing growroot, we don't need to perform a wait-for-root call
    as we already waited for the whole of udev to settle before that. This
    should help with weird cases where the device loses the ID_FS_TYPE
    property after growpart.  (LP: #1949102)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 02 Nov 2021 15:33:46 +0100
