## cloud-initramfs-tools 0.47ubuntu1

=== debian/changelog ===
cloud-initramfs-tools (0.47ubuntu1) groovy; urgency=medium

  [ Ryan Harper ]
  * overlayroot: overwrite existing fstab when overlayrootifying fstab

 -- Scott Moser <smoser@ubuntu.com>  Mon, 17 Aug 2020 12:00:58 -0400

cloud-initramfs-tools (0.46ubuntu1) groovy; urgency=medium

  * overlayroot: initialize /etc/fstab if root does not have one and
    read-only [Scott Moser] (LP: #1890803)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 13 Aug 2020 16:47:40 -0400
