## cloud-initramfs-tools 0.49~24.04.1

=== debian/changelog ===
cloud-initramfs-tools (0.49~24.04.1) noble; urgency=medium

  * No-change backport of bugfix-only release to Noble.

 -- Paride Legovini <paride@ubuntu.com>  Wed, 03 Jul 2024 18:00:19 +0200

cloud-initramfs-tools (0.49) oracular; urgency=medium

  [ Benjamin Drung ]
  * overlayroot: Combine calls to manual_add_modules (LP: #2065180)

 -- Paride Legovini <paride@ubuntu.com>  Tue, 02 Jul 2024 12:38:14 +0200
