=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Scott Moser <smoser@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://launchpad.net/cloud-initramfs-tools
 Vcs-Git: https://git.launchpad.net/cloud-initramfs-tools
-Rules-Requires-Root: no
 
 Package: cloud-initramfs-rescuevol
 Architecture: all
@@ -67,9 +66,10 @@
 
 Package: cloud-initramfs-copymods
 Architecture: all
-Depends: initramfs-tools,
+Depends: dracut (>= 109) | initramfs-tools,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: dracut-core (<< 109)
 Description: copy initramfs modules into root filesystem for later use
  When booting with an external-to-root kernel and initramfs, you need
  to ensure that /lib/modules contains any necessary modules not already
