=== debian/tests/control ===
Tests: copymods-dracut
Architecture: !armel !i386
Restrictions: allow-stderr, needs-root
Depends: cloud-initramfs-copymods, dracut-test (>= 110), xfsprogs

Tests: overlayroot-dracut
Architecture: !armel !i386
Restrictions: allow-stderr, needs-root
Depends: dracut-test (>= 110), overlayroot
